Docker Community Forums

Share and learn in the Docker community.

OCI runtime exec failed


(Test20111) #1

Hi, I tried to start my container (a blockchain test-network, Hyperledger Fabric) on my windows 10. Docker version 18.03.1-ce. Then I receive the following error, can anyone help me?


#2

I’m having the same issue under Windows 7 and Docker Toolbar for setting up the Hyperledger Fabric v1.3.0.
If I find a way to bypass that container or install it I’ll let you know.